gsw_enthalpy {gsw} | R Documentation

## Specific enthalpy of seawater (48-term equation)

### Description

Specific enthalpy of seawater (48-term equation)

### Usage

    gsw_enthalpy(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

specific enthalpy [ J/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_enthalpy.html

### See Also

`gsw_dynamic_enthalpy` and `gsw_enthalpy_t_exact`

### Examples

    gsw_enthalpy(34.7118, 28.8099, 10) # 1.1510318130700132e5

[Package gsw version 1.0-3 Index]